.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.092773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.416000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.416000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.416000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-1.464800px;}
._0{width:1.152000px;}
._5{width:8.640000px;}
._6{width:12.299000px;}
._7{width:13.362800px;}
._4{width:27.307800px;}
._2{width:47.973000px;}
._3{width:57.144000px;}
._1{width:58.915600px;}
.fc2{color:rgb(127,127,127);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(233,93,26);}
.fs3{font-size:36.000000px;}
.fs0{font-size:39.800000px;}
.fs5{font-size:44.200000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.fs4{font-size:87.800000px;}
.y0{bottom:-0.800000px;}
.y24{bottom:8.000000px;}
.y1a{bottom:8.016000px;}
.y22{bottom:8.032000px;}
.y1e{bottom:8.065600px;}
.y26{bottom:8.080000px;}
.y1c{bottom:8.096000px;}
.y18{bottom:8.128000px;}
.y2a{bottom:8.129600px;}
.y20{bottom:8.145600px;}
.y28{bottom:8.160000px;}
.y2c{bottom:8.896000px;}
.y5{bottom:9.200000px;}
.y16{bottom:11.120000px;}
.ye{bottom:13.280000px;}
.y4{bottom:44.336000px;}
.y1{bottom:83.600000px;}
.yc{bottom:188.625600px;}
.yb{bottom:223.760000px;}
.y9{bottom:258.896000px;}
.ya{bottom:259.089600px;}
.y8{bottom:294.225600px;}
.y7{bottom:374.672000px;}
.y2b{bottom:451.600000px;}
.y29{bottom:484.240000px;}
.y27{bottom:516.080000px;}
.y25{bottom:547.840000px;}
.y23{bottom:579.600000px;}
.y21{bottom:611.440000px;}
.y1f{bottom:643.200000px;}
.y1d{bottom:674.960000px;}
.y1b{bottom:706.800000px;}
.y19{bottom:738.560000px;}
.y17{bottom:770.320000px;}
.y15{bottom:802.080000px;}
.y6{bottom:869.456000px;}
.y14{bottom:913.040000px;}
.y3{bottom:929.760000px;}
.y2{bottom:1060.880000px;}
.y13{bottom:1064.145600px;}
.y12{bottom:1099.280000px;}
.y10{bottom:1134.416000px;}
.y11{bottom:1134.608000px;}
.yd{bottom:1134.960000px;}
.yf{bottom:1169.745600px;}
.h7{height:26.015625px;}
.h6{height:30.392578px;}
.hc{height:31.760000px;}
.hf{height:32.640000px;}
.h2{height:33.600684px;}
.ha{height:36.560000px;}
.hd{height:37.185840px;}
.he{height:37.315332px;}
.hb{height:40.382813px;}
.h5{height:40.523438px;}
.h3{height:50.478516px;}
.h8{height:57.520000px;}
.h4{height:72.480000px;}
.h9{height:73.866895px;}
.h0{height:1347.040000px;}
.h1{height:1348.000000px;}
.w5{width:210.480000px;}
.w3{width:391.600000px;}
.w6{width:643.440000px;}
.w2{width:726.400000px;}
.w4{width:853.840000px;}
.w0{width:952.480000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x5{left:11.424000px;}
.xf{left:21.744000px;}
.x14{left:43.632000px;}
.x9{left:51.600000px;}
.x4{left:55.584000px;}
.xb{left:61.104000px;}
.x3{left:68.640000px;}
.x12{left:69.934400px;}
.x17{left:78.768000px;}
.x8{left:81.040000px;}
.x7{left:101.568000px;}
.x2{left:108.672000px;}
.x6{left:111.360000px;}
.x19{left:206.864000px;}
.x13{left:224.720000px;}
.x18{left:235.854400px;}
.x1{left:240.768000px;}
.x16{left:245.648000px;}
.xe{left:253.134400px;}
.xc{left:262.000000px;}
.x10{left:263.120000px;}
.x15{left:280.784000px;}
.xd{left:292.112000px;}
.x11{left:295.952000px;}
.xa{left:415.534400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-1.220667pt;}
._0{width:0.960000pt;}
._5{width:7.200000pt;}
._6{width:10.249167pt;}
._7{width:11.135667pt;}
._4{width:22.756500pt;}
._2{width:39.977500pt;}
._3{width:47.620000pt;}
._1{width:49.096333pt;}
.fs3{font-size:30.000000pt;}
.fs0{font-size:33.166667pt;}
.fs5{font-size:36.833333pt;}
.fs2{font-size:40.000000pt;}
.fs1{font-size:50.000000pt;}
.fs4{font-size:73.166667pt;}
.y0{bottom:-0.666667pt;}
.y24{bottom:6.666667pt;}
.y1a{bottom:6.680000pt;}
.y22{bottom:6.693333pt;}
.y1e{bottom:6.721333pt;}
.y26{bottom:6.733333pt;}
.y1c{bottom:6.746667pt;}
.y18{bottom:6.773333pt;}
.y2a{bottom:6.774667pt;}
.y20{bottom:6.788000pt;}
.y28{bottom:6.800000pt;}
.y2c{bottom:7.413333pt;}
.y5{bottom:7.666667pt;}
.y16{bottom:9.266667pt;}
.ye{bottom:11.066667pt;}
.y4{bottom:36.946667pt;}
.y1{bottom:69.666667pt;}
.yc{bottom:157.188000pt;}
.yb{bottom:186.466667pt;}
.y9{bottom:215.746667pt;}
.ya{bottom:215.908000pt;}
.y8{bottom:245.188000pt;}
.y7{bottom:312.226667pt;}
.y2b{bottom:376.333333pt;}
.y29{bottom:403.533333pt;}
.y27{bottom:430.066667pt;}
.y25{bottom:456.533333pt;}
.y23{bottom:483.000000pt;}
.y21{bottom:509.533333pt;}
.y1f{bottom:536.000000pt;}
.y1d{bottom:562.466667pt;}
.y1b{bottom:589.000000pt;}
.y19{bottom:615.466667pt;}
.y17{bottom:641.933333pt;}
.y15{bottom:668.400000pt;}
.y6{bottom:724.546667pt;}
.y14{bottom:760.866667pt;}
.y3{bottom:774.800000pt;}
.y2{bottom:884.066667pt;}
.y13{bottom:886.788000pt;}
.y12{bottom:916.066667pt;}
.y10{bottom:945.346667pt;}
.y11{bottom:945.506667pt;}
.yd{bottom:945.800000pt;}
.yf{bottom:974.788000pt;}
.h7{height:21.679688pt;}
.h6{height:25.327148pt;}
.hc{height:26.466667pt;}
.hf{height:27.200000pt;}
.h2{height:28.000570pt;}
.ha{height:30.466667pt;}
.hd{height:30.988200pt;}
.he{height:31.096110pt;}
.hb{height:33.652344pt;}
.h5{height:33.769531pt;}
.h3{height:42.065430pt;}
.h8{height:47.933333pt;}
.h4{height:60.400000pt;}
.h9{height:61.555745pt;}
.h0{height:1122.533333pt;}
.h1{height:1123.333333pt;}
.w5{width:175.400000pt;}
.w3{width:326.333333pt;}
.w6{width:536.200000pt;}
.w2{width:605.333333pt;}
.w4{width:711.533333pt;}
.w0{width:793.733333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x5{left:9.520000pt;}
.xf{left:18.120000pt;}
.x14{left:36.360000pt;}
.x9{left:43.000000pt;}
.x4{left:46.320000pt;}
.xb{left:50.920000pt;}
.x3{left:57.200000pt;}
.x12{left:58.278667pt;}
.x17{left:65.640000pt;}
.x8{left:67.533333pt;}
.x7{left:84.640000pt;}
.x2{left:90.560000pt;}
.x6{left:92.800000pt;}
.x19{left:172.386667pt;}
.x13{left:187.266667pt;}
.x18{left:196.545333pt;}
.x1{left:200.640000pt;}
.x16{left:204.706667pt;}
.xe{left:210.945333pt;}
.xc{left:218.333333pt;}
.x10{left:219.266667pt;}
.x15{left:233.986667pt;}
.xd{left:243.426667pt;}
.x11{left:246.626667pt;}
.xa{left:346.278667pt;}
}
